.for-logo p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
}
header .header-items .telephone {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: .02em;
    color: var(--white);
    text-decoration: none;
    margin-right: 30px;
    transition: all .3s;
}
header .header-items .telephone:hover {
    color: var(--light-blue);
}

@media screen and (min-width: 1200px) {
.for-logo p {
	color: #fff;
    font-size: 18px;
    text-align: center;
	margin-bottom: 0;
}
header .header-items .telephone {
    font-size: 20px;
    line-height: 25px;
}
}

#profile-description {
    position: relative;
    padding: 50px 10px;
    margin: 50px 0;
}
#profile-description .text {
 margin-bottom: 5px; 
  padding: 0 15px; 
}

#profile-description .text h2 {
    color: var(--black);
    text-align: left;
    line-height: 90% !important;
    font-style: normal;
    font-weight: 400;
    font-size: 60px;
    text-transform: uppercase;
}
#profile-description .text h3 {
    color: var(--black);
    text-align: left;
    line-height: 90% !important;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    text-transform: uppercase;
}
#profile-description .text p {
    color: var(--black);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
	font-family: sans-serif;
}
#profile-description .text li {
    color: var(--black);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
	font-family: sans-serif;
	list-style-type: disc;
}
#profile-description .show-more {
      font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    font-family: "Mulish",sans-serif;
    color: #0d6efd; 
  position:relative; 
  padding-top: 5px; 
  text-align: center; 
  cursor: pointer;
}
#profile-description .show-more:hover { 
    color: #1779dd;
}
#profile-description .show-more-height { 
  /*height: 500px; */
  overflow:hidden; 
}

@media screen and (max-width: 767px) {
	#profile-description .text, #profile-description .show-more {
       font-size: 15px;
    }
#profile-description .show-more-height { 
  height: 200px; 
  overflow:hidden; 
}
}

.what-we-do {
	padding: 50px 0;
}
.what-we-do-cards-item {
	position: relative;
	display: flex;
	align-items: end;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 24px;
	padding: 30px;
	width: 100%;
	aspect-ratio: 278 / 214;
	font-size: 25px;
	line-height: 1;
	color: #fff;
	border-radius: 20px;
	overflow: hidden;
}
.what-we-do-cards-item:before {
	position: absolute;
	display: block;
	background-color: rgba(33, 33, 33, 0.65);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content: '';
}
.what-we-do-cards-item * {
	position: relative;
	z-index: 1;
}

/* TEST CARD */
.test-cards-item {
	position: relative;
	display: flex;
	align-items: end;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 24px;
	padding: 30px;
	width: 100%;
	aspect-ratio: 278 / 214;
	font-size: 25px;
	line-height: 1;
	color: #fff;
	border-radius: 20px;
	overflow: hidden;
}
.test-cards-item:before {
	position: absolute;
	display: block;
/*	background-color: rgba(33, 33, 33, 0.65); */
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content: '';
}
.test-cards-item * {
	position: relative;
	z-index: 1;
}
/* TEST CARD */

.what-we-do-title {
	padding: 96px 0 50px;
}
.what-we-do-title h2 {
	color: var(--black);
}
.what-we-do-cards-2 {
	position: relative;
}
.what-we-do-cards-2-item {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	text-align: center;
	z-index: 1;
}
.what-we-do-cards-2-item-image {
	position: relative;
	transform: translateY(50%);
	border-radius: 50%;
	box-shadow: inset 0px -18px 18px -7px rgba(17, 8, 58, 0.1);
}
.what-we-do-cards-2-item-image img {
	display: block;
	margin: 18px;
	border-radius: 50%;
}
.what-we-do-cards-2-item-text {
	width: 100%;
	height: 320px;
	padding: 116px 30px 30px 30px;
	font-weight: 500;
	font-size: 25px;
	border-radius: 20px;
	box-shadow: 0px 11px 25px 0px rgba(17, 8, 58, 0.1);
	line-height: 1;
}
.what-we-do-slideshow {
	display: none;
}
/* .what-we-do-cards-2-item-text:before {
	position: absolute;
	display: block;
	background-color: #212121;
	right: 0;
	bottom: 0;
	height: 100%;
	aspect-ratio: 1;
	content: '';
	clip-path: polygon( 60.256% 40.753%,60.256% 40.753%,64.346% 40.357%,68.226% 39.208%,71.844% 37.37%,75.147% 34.906%,78.085% 31.876%,80.605% 28.345%,82.656% 24.374%,84.185% 20.025%,85.14% 15.361%,85.47% 10.445%,85.47% 10.445%,85.524% 9.57%,85.681% 8.724%,85.933% 7.923%,86.273% 7.181%,86.694% 6.513%,87.189% 5.933%,87.751% 5.457%,88.371% 5.099%,89.044% 4.873%,89.761% 4.795%,94.302% 4.795%,94.302% 4.795%,95.226% 4.884%,96.103% 5.144%,96.921% 5.559%,97.667% 6.116%,98.331% 6.801%,98.901% 7.599%,99.364% 8.496%,99.71% 9.479%,99.925% 10.533%,100% 11.644%,100% 93.151%,100% 93.151%,99.925% 94.262%,99.71% 95.316%,99.364% 96.298%,98.901% 97.196%,98.331% 97.994%,97.667% 98.679%,96.921% 99.236%,96.103% 99.651%,95.226% 99.91%,94.302% 100%,26.496% 100%,26.496% 100%,25.571% 99.91%,24.695% 99.651%,23.877% 99.236%,23.131% 98.679%,22.467% 97.994%,21.897% 97.196%,21.434% 96.298%,21.088% 95.316%,20.872% 94.262%,20.798% 93.151%,20.798% 11.644%,20.798% 11.644%,20.872% 10.533%,21.088% 9.479%,21.434% 8.496%,21.897% 7.599%,22.467% 6.801%,23.131% 6.116%,23.877% 5.559%,24.695% 5.144%,25.571% 4.884%,26.496% 4.795%,30.752% 4.795%,30.752% 4.795%,31.469% 4.873%,32.142% 5.099%,32.762% 5.457%,33.323% 5.933%,33.818% 6.513%,34.24% 7.181%,34.58% 7.923%,34.832% 8.724%,34.989% 9.57%,35.043% 10.445%,35.043% 10.445%,35.373% 15.361%,36.328% 20.025%,37.857% 24.374%,39.908% 28.345%,42.428% 31.876%,45.366% 34.906%,48.669% 37.37%,52.287% 39.208%,56.167% 40.357%,60.256% 40.753% );
} */
@media screen and (min-width: 1200px) {
	.what-we-do {
		padding: 70px 0;
	}
}
@media screen and (min-width: 1600px) {
	.what-we-do {
		padding: 100px 0;
	}
}

@media screen and (max-width: 575px) {
	.what-we-do {
		padding-bottom: 0;
	}
	.what-we-do-cards-2 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.what-we-do-cards-2-item {
		text-align: left;
	}
	.what-we-do-cards-2-item-image {
		display: none;
	}
	.what-we-do-cards-2-item-text {
		padding: 15px 30px;
		height: auto;
		box-shadow: none;
		color: #ffffff;
	}
	

}
.sub-button .wpcf7-spinner{
	position: absolute;
}